---
name: Cathy Hilling
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/legal-and-corporate-affairs/contract-manager">Senior
  Contract Manager</a>
reports_to: dcolesjr
picture: cathyhilling.jpg
twitter:
gitlab: chilling32
departments:
- Legal
story: 'Cathy joins GitLab as a Senior Contract Manager on the legal team. With over
  20 years of experience negotiating contracts in the technology market, she is a
  seasoned professional with a multitude of skills to draw from. Cathy was with Cisco
  Systems, Inc. for six years in procurement and with Red Hat, Inc. for ten years
  supporting the sales team on the revenue side. Since she has negotiated both sides
  of the table; she brings a 360 perspective to her contribution to GitLab’s success.
  Cathy especially enjoys cross functional collaboration;  working with the finance,
  security, procurement and revenue teams in order to mitigate risks to GitLab, customers,
  partners, resellers and employees. She is very excited to be on the GitLab journey
  with you and to ensure success for GitLab and the ecosystem it creates.

  '
job_title: Senior Contract Manager
division: Legal
specialty:
- Commercial, Procurement
public: true

